problema instalacion virtuemart  

 
david
 david
Reputable Member

Hola Amigos de webempresa.

Estoy teniendo un problema que no habia experimentado hasta ahora.

Estoy intentando instalar VM en una plantilla JA RAVE de joomlart, y al subir el componente (ya desempaquetado del resto y hecho uno a uno), me sale el siguiente mensaje de error:
Update Log

Critical Error:

Some Core Files for VirtueMart are missing, but they are required for installing and running VirtueMart. If you see this message it's recommended to attempt the Manual Installation of VirtueMart!

Click here to return to Joomla!

A que es debido esto?

Me dice tambien que haga la instalacion manual. Como procedo?

Muchas gracias!

Y tu, ya practicas el e-compring?
From webdelop.com

Citar
Respondido : 01/12/2010 10:45 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola davidsg3,

Antes que nada, tu ya has realizado otras instalaciones de VirtueMart, o sea, conoces bien el proceso ¿correcto?.

Entonces coméntanos que versión de VM, que versión de Joomla! estas usando con el quickstart de la JA RAVE, etc.

Entiendo que no existe una instalación previa y que no hay tablas de VirtueMart en tu DDBB.

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 01/12/2010 11:38 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

david
 david
Reputable Member

Hola Gnumax.

Asi es. Ya lo he hecho previamente, pero no entiendo el porque ahora me muestra estos errores.
Lo unico que se me ocurre es que JA rave no este preparada para VM y necesite de un extra de trabajo.

Aun asi desconozco el proceso para cargarlo de modo correcto en esta pagina, puesto que como te decia, desconozco en que se basa el error que se muestra.

A ver si me puedes hechar un cable con la instalación.

Muchisimas gracias.

Y tu, ya practicas el e-compring?
From webdelop.com

ResponderCitar
Respondido : 01/12/2010 11:53 pm
david
 david
Reputable Member

La version de joomla es la 22 y VM es la 1.1.5.

Y tu, ya practicas el e-compring?
From webdelop.com

ResponderCitar
Respondido : 01/12/2010 11:54 pm

Cursos Gratuitos WordPress

Jordi Sala
 Jordi Sala
Miembro Admin

Hola davidsg3,

Parecen problemas del hosting donde estas alojado, que puede que no funcione correctamente la instalación automática.

Para instalar Virtuemart de una manera manual http://virtuemart.webempresa.eu/index.php?title=Instalaci%C3%B3n_Manual

Saludos,

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio

ResponderCitar
Respondido : 04/05/2011 11:24 am

Por favor Iniciar Sesión o Registro